.navigation{
border-top:3px solid #D1D1D1;
border-right:3px solid #D1D1D1;
border-left:3px solid #D1D1D1;
list-style-type:none;
}
.navigation li{
	display:inline;


}
.navigation li a{
padding:8px 0px 8px 35px;
display:block;
text-decoration:none;
font-size:1.3em;
}
.navigation li a.active{
background-image:url(/layout_img/nav-bullet.gif);
background-repeat:no-repeat;
background-position:8px 5px;
background-color:#F2F2F2;
}
.navigation a span{

}
.navigation a:hover{
background-color:#F2F2F2;
display:block;
background-image:url(/layout_img/nav-bullet.gif);
background-repeat:no-repeat;
background-position:8px 5px;
}
.nav-curve{
margin-bottom:10px;
}
.navigation li ul{
}
.navigation li ul li a{
color:#0891C3;
font-size:1.0em;
padding-left:40px;
}
.navigation li ul li a:hover{
color:#FE5400;
}
